#accordion-container {
	font-size: 13px;
	background: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.accordion-header {
	font-size: 14px;
	margin: 5px 0 0 0;
	padding: 1px 20px;
	cursor: pointer;
	color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-position: right 50%;
}

.active-header {
	background-repeat: no-repeat;
	background-position: right 47%;
	
}

.active-header:hover {
	/*background: url(images/active-header.gif);*/
	background-repeat: no-repeat;
	background-position: right 47%;
}

.inactive-header {
    /*background: url(images/inactive-header.gif);*/
	background-repeat: no-repeat;
	background-position: right 47%;
}

.inactive-header:hover {
	/*background: url(images/inactive-header.gif) #f5f5f5;*/
	background-repeat: no-repeat;
	background-position: right 47%;
	
}

.accordion-content {
	display: none;
	padding: 20px;
	background: #ffffff;
	/*border: 1px solid #cccccc;*/
	border-top: 0;
}
#an3{
    float:right;
	margin-right: -20px;
	width: 300px;
	}
.AccordionTitle{
                padding-left:6px;
				padding-bottom: 0px;
				color:#373736;
				font-family:Arial;
				}	
.accordion-content p{
                    font-size:12px;
					}		
#accordion-container{
                    margin-left:-24px;
					}					
#an2{
     padding-left: 6px;
	 width: 300px;
	 }		
#an4{
     padding-left: 6px;
	 }	 
#border_bottom{
               padding-left: 18px;
               width: 620px;
			   }	 
.ie7  .inactive-header {
    /*background: url(images/inactive-header.gif);*/
	background: url(images/asetline_border_clik_03.jpg);
	background-repeat: no-repeat;
	background-position: right 55%;
}
.ie7  .active-header {
	background: url(images/click_out_border_06.jpg);
	background-repeat: no-repeat;
	background-position: right 55%;	
}
 
.ie9  .inactive-header {
    /*background: url(images/inactive-header.gif);*/
	background: url(images/asetline_border_clik_03.jpg);
	background-repeat: no-repeat;
	background-position: right 45%;
}
.ie9  .active-header {
	background: url(images/click_out_border_06.jpg);
	background-repeat: no-repeat;
	background-position: right 45%;	
}